LogoopenSUSE Build Service > Request 178844
Sign Up | Log In

Request 178844 (superseded)

Please link security:netfilter  libnl-1_1 is needed for netsniff-ng

Submit package security:netfilter / libnl-1_1 (revision 367a...4b9) to package network:utilities / libnl-1_1

[-] [+] Added libnl-1_1.changes
[-] [+] Added libnl-1_1.spec ^
[-] [+] Added baselibs.conf ^
Added libnl-1.1.4.tar.xz ^

Mentioned Issues (3)

boo#428433
Move libnl from /usr/lib to /lib
boo#437293 Olaf Hering olh Closed
obsolete -XXbit packages during system upgrade
boo#443023 Thorsten Kukuk kukuk Closed
32 bit version of the libnl is required and missing from SLES11 PPC

There's nothing to be done right now

Request History

Joop Boonen worldcitizen created request almost 3 years ago
Please link security:netfilter  libnl-1_1 is needed for netsniff-ng
Jan Engelhardt jengelh Request got declined almost 3 years ago
But libnl-1_1-devel is in factory and can be used directly (plus the old name libnl-devel), does not it?
Joop Boonen worldcitizen Request got a new review request almost 3 years ago
I requested libnl-1_1 for SLES, it doesn't exist for SLES.
Jan Engelhardt jengelh Request got superseded by request 179392 almost 3 years ago

Comments for request 178844 (0)